The FSUTIL Utility Requires That You Have Administrative Privileges

When trying to run FSUTIL, you get this error:

The FSUTIL utility requires that you have administrative privileges.

To fix this, right click a shortcut to the command prompt and click Run as Administrator.

VN:F [1.9.22_1171]
Rating: 3.0/10 (1 vote cast)
The FSUTIL Utility Requires That You Have Administrative Privileges, 3.0 out of 10 based on 1 rating

Leave a comment

Your email address will not be published. Required fields are marked *